/* font-family */

.holder h3,
.relatedLinksList,
.holder .video_plain p,
body #content #secondaryNav dt,
body #content #secondaryNav .blogPromo h4,
#secondaryNav span.free_columnist,
body #content #secondaryNav #insiderPuzzles li a {
	font-family: "Trebuchet MS", "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

#sectionB p.byline,
#sectionC p.byline,
body #content #secondaryNav #marketAction h3 em,
.columnsblogs #businessColumnists .col h4,
.columnsblogs #businessBlogs .col h4 {
	font-family: Georgia, serif;
}

#content .holder #industryNews h4 {
	font-family: "Times New Roman", serif;
}

#content .holder #sectionG li a,
.columnsblogs #businessColumnists h3,
.columnsblogs #businessBlogs h3 {
	font-family: Verdana,sans-serif;
}

/* text-decoration */

body div a:link,
body div a:visited {
	text-decoration: none;
}

body div a:focus,
body div a:hover,
body div a:active {
	text-decoration: underline;
}

/* font-weight */

.holder h3,
.holder #sectionCat h3 a,
.holder #sectionA li a span,
.holder #sectionB li a span,
.holder #sectionC li a span,
.major #content .holder #sectionC li h3 a,
body #content #secondaryNav #marketStats th,
body .sectionE .nav h4,
body #content #secondaryNav #marketStats .active a,
body.front #content #secondaryNav #marketStats th,
#sectionCat.headline #switchStory span.headline,
#sectionCat.summary #switchStory span.summary,
#sectionCat.top #switchStory span.top,
body #content #secondaryNav #marketAction li.active,
body #content #secondaryNav .blogPromo a span,
body #content #secondaryNav #trustFilter ul li a,
body #content #secondaryNav #loanRates ul li a,
#secondaryNav span.free_columnist,
#secondaryNav dd.associatedBlurbs span.blurbLabel,
.business #secondaryNav dd.associatedBlurbs span.blurbLabel,
.relatedLinksList,
body #content #secondaryNav #insiderPuzzles li a {
	font-weight: bold;
}

#sectionCat h3 a,
.holder h3 span.comment,
.holder #sectionCat h3 span.comment a,
.holder #sectionA li a,
.holder #sectionB li a,
.holder #sectionC li a,
#content .holder #sectionC li h3 a,
body #content .tag,
body #content #secondaryNav #marketStats a,
body #content #secondaryNav #stockProfile table .sponsoredBy,
#content .holder #sectionG li a,
#searchSimple label,
#content .holder #industryNews li a,
body #content #secondaryNav #marketAction h3,
#sectionH h3,
body #content #secondaryNav #trustFilter #trChg {
	font-weight: normal;
}

/* text-align */

body #content #secondaryNav #marketStats th,
body #content #secondaryNav #stockProfile table th {
	text-align: left;
}

/* letter-spacing */

.routine .holder #sectionA h3.sectionATop,
.major .holder #sectionA h3.sectionATop {
	letter-spacing: -1px;
}

/* font-size */

body #content #secondaryNav #marketAction h3,
#sectionH h3 {
	font-size: 2em;
}

body #content #secondaryNav .blogPromo h4 {
	font-size: 1.5em;
}

.routine .holder #sectionA h3.sectionATop {
	font-size: 1.55em;
}

.major .holder #sectionA h3.sectionATop {
	font-size: 1.6em;
}

body #content #secondaryNav .nav dt {
	font-size: 1.325em;
}

body #content #secondaryNav dt {
	font-size: 1.25em;
}

body #content #secondaryNav #marketStats table,
body #content #secondaryNav .nav dt.subimg,
.front .holder #sectionC p.byline,
body #content #secondaryNav .blogPromo ul,
#secondaryNav #sectionH .relatedLinksList li {
	font-size: 1.2em;
}

#content .holder #sectionC li h3,
body #content #secondaryNav h4,
body #content #secondaryNav dt, 
body #content #secondaryNav dd,
#secondaryNav .nav p,
body #content #secondaryNav form.poll li,
body #content #secondaryNav form.poll p,
#secondaryNav span.free_columnist,
body #content #secondaryNav #insiderPuzzles li a,
body #content #secondaryNav #insiderPuzzles h5 {
	font-size: 1.1em;
}

.holder #sectionA h3,
.major #sectionA .image.sectionATop .credit,
#content .holder #industryNews h4,
body #content #secondaryNav #marketAction ul,
#secondaryNav #sectionH p.tag {
	font-size: 1em;
}

#sectionB p.byline,
.front .holder #sectionC p.byline {
	font-size: .95em;
}

.holder h3 {
	font-size: .925em;
}

span.meta-data,
.holder #sectionD .col h3
body #content #secondaryNav #stockProfile table .sponsoredBy,
body #content #secondaryNav #marketAction li.active {
	font-size: .9em;
}

.major .holder #sectionC li p.tag {
	font-size: 0.85em;
}

#content .holder .relatedLinksList li,
.holder #sectionCat h2,
.holder #sectionCat h3,
.major #sectionA .image.sectionATop .cutline,
.major #sectionA .image.sectionATop .credit,
.columnsblogs #businessColumnists .col h4,
.columnsblogs #businessBlogs .col h4 {
	font-size: .8em;
}

#sectionD h3,
#sectionD p,
#content .holder #industryNews li {
	font-size: .75em;
}

.holder #sectionD h3,
.columnsblogs #content #secondaryNav h3 {
	font-size: 0.725em;
}

#sectionG h4,
#searchSimple,
#searchSimple input#searchText,
.columnsblogs #businessColumnists .col p,
.columnsblogs #content #secondaryNav .col h4,
.columnsblogs #content #secondaryNav .col p,
.columnsblogs #businessBlogs .col p {
	font-size: .7em;
}

.holder #sectionD p {
	font-size: .675em;
}

.columnsblogs #businessColumnists h3,
.columnsblogs #businessBlogs h3 {
	font-size: .625em;
}

#sectionCat #switchStory {
	font-size: .6em;
}

body.front #content #secondaryNav #marketStats {
	font-size: 9px;
}

/* text-transform */

#sectionG h4,
.major .holder #sectionC li p.tag,
.columnsblogs #businessColumnists h3,
.columnsblogs #businessBlogs h3,
.columnsblogs #content #secondaryNav h3 {
	text-transform: uppercase;
}

body #content #secondaryNav .blogPromo h4,
#searchSimple label,
body #content #secondaryNav #insiderPuzzles h5,
.front #secondaryNav #marketStats #profileBG .symbolNav li {
	text-transform: none;
}

/* line-height */

body #content #secondaryNav #marketAction li {
	line-height: 3;
}

#sectionCat h3 a {
	line-height: 1.75;
}

.major .holder #sectionC li p,
body #content #secondaryNav .nav dt.subimg {
	line-height: 1.5;
}

body #content #secondaryNav .nav dt,
.columnsblogs #businessBlogs .col p {
	line-height: 1.3;
}

.routine .holder #sectionA h3.sectionATop,
.holder h3,
.holder #sectionA ul,
.holder #sectionA ol,
.holder #sectionB ul,
.holder #sectionB ol,
.holder #sectionC ul,
.holder #sectionC ol,
.columnsblogs #businessColumnists,
.columnsblogs #businessColumnists .col p,
.columnsblogs #content #secondaryNav .col p {
	line-height: 1.2;
}

.routine .holder #sectionA h3.sectionATop,
.holder h3,
.columnsblogs #content #secondaryNav .col h4 {
	line-height: 1.1;
}

#sectionB p.byline,
.front .holder #sectionC p.byline,
body #content #secondaryNav .blogPromo h4 {
	line-height: 1;
}

.major #sectionA .image.sectionATop .cutline,
.major #sectionA .image.sectionATop .credit {
	font-size: .85em;;
}

#sectionA p.image .cutline {
	display: block;
	margin-bottom: 1em;
}

body #content #secondaryNav #marketAction h3 em {
	font-style: normal;
}

/*
.major .holder #sectionC li p {
	margin-top: -.75em;
}
*/

/* sectionC fix -- removed the additional li from the template */
.major .holder #sectionC li p {
	margin-top: 0;
}

.major .holder #sectionC li p.tag {
	margin-top: 0;
}
.holder #sectionA p.tag {
	margin-bottom: 0;
}

/* IE 6 Hacks */

* html body #content #secondaryNav #marketAction li {
	font-size: .955em;
}

* html body #content #secondaryNav .blogPromo h4 {
	line-height: 1.2;
}

/* IE 7 Hacks */

*:first-child+html body #content #secondaryNav #marketAction li {
	font-size: .955em;
}
